/**WRAPPER BLOCK------------------------------------------------------------------------------------------------------ **/
.wrapper {
	background: #2f292b;
	position: relative;
	max-width: 750px;
}
/**HEADER BLOCK------------------------------------------------------------------------------------------------------ **/
.top_photo {
	width: 100%;	
	position: relative;
}
.sea_logo {
	width: 30%;	
	position: absolute;
		 top: 2px;
		 left: 10px;
}
.crane_model {
	width: 30%;	
	position: absolute;
		 top: 5px;
		 right: 5px;
}
/**SELECTOR BLOCK------------------------------------------------------------------------------------------------------  **/
.toot {
	background: #2f292b;
	position: relative;	
height: 800px;	
}
/**SELECTOR BLOCK------------------------------------------------------------------------------------------------------  **/
 a :hover{
	background:#E4E24F; 
}	
.selector_box {
	height: 200px;
	width: 150px;
	background: grey;
	float: left;
}
.caption {
	text-align: center;
	color: black;
	font: normal 15px PT Sans, sans-serif;	
}
.selector {
	height: 100px;
	width: 100px;
	padding: 25px;
}
.compass {
	padding: 50px;
}
.wt_n_dim {
	height: 100px;
	padding: 25px;
}




